{
  "back": "Back",
  "next": "Next",
  "privacy_policy": "By continuing, you agree to our <eulaLink> and <privacyLink>. Have a question? Reach our support team <clickHere>",
  "eula_link": "EULA",
  "privacy_notice": "Privacy Notice",
  "policy_here": "here",
  "thumb": "Thumb finger",
  "index_finger": "Index finger",
  "middle_finger": "Middle finger",
  "ring_finger": "Ring finger",
  "pinky": "Little finger",
  "/scanned-photo": {
    "title": "Your extended palmistry analysis is almost ready!",
    "text": "Judging by the lines on your palm, you have an exciting future ahead. Let’s explore it in more detail!",
    "palm_lines": {
      "head": "Head line ✅",
      "heart": "Love line ✅",
      "fate": "Fate line ✅",
      "life": "Life line ✅"
    }
  },
  "/try-app": {
    "header": {
      "title": "Your Personalized Offer Reserved",
      "get-prediction-in-app": "Get prediction in<br>the App"
    },
    "palm_lines": {
      "head": "Head line ✅",
      "heart": "Love line ✅",
      "fate": "Fate line ✅",
      "life": "Life line ✅"
    },
    "reading_ready": {
      "title": "Your Palm Reading is READY and available in the app for your iPhone!"
    },
    "your_access_code": "Your Access Code",
    "copy": "COPY",
    "instruction_point_1": "1. Copy Your Access Code",
    "instruction_point_2": "2. Download the App",
    "instruction_point_3": "3. Enter Your Access Code in the App",
    "instruction_point_4": "1. Copy Your Access Code",
    "instruction_point_5": "2. Enter Your Access Code in the App 👇",
    "your_palm_reading_is_ready": "Your Palm Reading is READY",
    "not_share_description": "Enter your access code in the app to access Your Personalized Reading. Do not share your code with anyone.",
    "get_prediction_in_app": "Get personal prediction in the App",
    "enter-code-title": "Enter Your Access Code:",
    "code-copied": "Code copied",
    "copy-code-title": "Click to copy code",
    "how_work": {
      "title": "How does WIT LAB work?"
    },
    "get-my-reading-in-app": "GET MY READING IN THE APP",
    "why_love": "Why does everyone <color> ?",
    "why_love_color": "love WIT LAB",
    "as_seen_in": "<color> As Seen in "
  },
  "aura_paywall_palmistry_main": {
    "text_0": "We've helped millions of people to reveal the destiny of their love life and what the future holds for them and their families.",
    "text_1": "It costs us $13.21 to compensate our WIT LAB\nemployees for the trial, but please choose the\namount you are comfortable with."
  },
  "/trial-choice": {
    "v1": {
      "paragraph1": "WIT LAB is the only accurate app with reliable fate line analysis, verified by professionals and guaranteed to provide precise predictions.<br><br>WIT LAB has already helped millions of people find happiness and discover the whole truth about their relationships.<br><br>Your fate analysis, which will completely change your life, is almost ready! Before we provide it to you, we would like to offer you the opportunity to choose the amount you consider reasonable to try WIT LAB for 7 days and which you think is fair for the changes that will happen to you:",
      "paragraph2": "A 7-day trial period costs us <price>, but please choose the amount that suits you best.",
      "points": {
        "point1": "You will discover all the most intimate secrets that the stars have prepared for you and solve relationship issues within just one month;",
        "point2": "You will once and for all put the finishing touches on unresolved issues and forget about problems that have been haunting you for years (if not decades);",
        "point3": "You will save hundreds of dollars on fake and unprofessional astrological predictions and fortune tellers;",
        "point4": "You will receive not only a personal analysis but also personalized daily horoscopes, learn who and how is draining your energy, and get other personalized readings."
      },
      "emails_list": {
        "title": "Bought today: <count>",
        "description": "<count> people are buying now:"
      }
    },
    "description": "WIT LAB is the only accurate app with reliable fate line analysis, verified by professionals and guaranteed to provide precise predictions.<br><br>WIT LAB has already helped millions of people find happiness and discover the whole truth about their relationships.<br><br>Your fate analysis, which will completely change your life, is almost ready! Before we provide it to you, we would like to offer you the opportunity to choose the amount you consider reasonable to try WIT LAB for <trialPeriod1> and which you think is fair for the changes that will happen to you:<br><br>You will discover all the most intimate secrets that the stars have prepared for you and solve relationship issues within just one month;<br><br>You will once and for all put the finishing touches on unresolved issues and forget about problems that have been haunting you for years (if not decades);<br><br>You will save hundreds of dollars on fake and unprofessional astrological predictions and fortune tellers;<br><br>You will receive not only a personal analysis but also personalized daily horoscopes, learn who and how is draining your energy, and get other personalized readings.<br><br>A <trialPeriod2> trial period costs us <maxTrialPrice>, but please choose the amount that suits you best:",
    "trial-text": {
      "v0": "It costs us <price> to compensate our WIT LAB employees for the trial, but please choose the amount you are comfortable with.",
      "v1": "It cost us <price> to create your compatibility analysis with the help of our WIT LAB specialists. You’re welcome to choose any amount you’re comfortable contributing.",
      "v2": "We spent <price> to prepare your unique compatibility report with support from our WIT LAB team. If you’d like to contribute, feel free to choose the amount that feels right to you.",
      "v3": "Your compatibility analysis was created with care by our WIT LAB team — it cost us <price> to make it happen. You can support our work by choosing any amount that feels fair to you."
    }
  },
  "skip_trial": "Skip Trial",
  "add_consultant": "Add Consultant",
  "add_guides": "Add Guides",
  "access_product": "Access Product",
  "thank_you": "Thank you!",
  "order_successful": "Your order was successful!",
  "/skip-trial": {
    "title": "Not planning on looking back?",
    "price_per_week": "<price> per week",
    "billing_period": "Billing period",
    "billed_amount": "Billed amount",
    "billed_in_4_weeks": "Billed in 4 weeks",
    "start_trial": {
      "every_week": "Every week",
      "start_trial": "Start trial"
    },
    "skip_trial": {
      "save": "save <save>%",
      "every_4_weeks": "Every 4 weeks",
      "skip_trial": "Accept offer and skip trial"
    }
  },
  "/add-consultant": {
    "more_for_you": "More for you",
    "exclusive_offer": "Exclusive offer recommended for you to achieve your goals faster",
    "your_unique_consultation": "Your unique individual consultation",
    "30-minute": "30-minute private consultation with an expert",
    "description": "You can ask for prediction of the future, live compatibility analysis; love compatibility etc",
    "one_time_price_offer": "One time price offer: ",
    "original_price": "Original price: <oldPrice> <discount>",
    "you_will_be_charged": "*You will be charged for the add-on services or offers selected at the time of purchase.\n This is a non-recuring payment.",
    "get_my_consultation": "Get my consultation",
    "discount_save": "Save",
    "caution": "Caution!",
    "caution_text": "To prevent double charges please don`t close the page and don`t go back.",
    "unlock_profound": "Unlock profound insights into your personality, relationships, career trajectory, and life's pivotal moments through astrology, empowering you to make informed decisions and achieve greater fulfillment.",
    "choose_from": "Choose from 80+ experts astrologers."
  },
  "/add-guides": {
    "choose_offer": "Choose your sign-up offer 🔥",
    "available_only_now": "Available only now",
    "description": "*You will be charged for the add-on services or offers selected at the time of purchase. This is a non-recuring payment.",
    "get_my_copy": "Get my copy",

    "thank_you": "Thank you!",
    "order_successful": "Your order was successful!",
    "products": {
      "main_ultra_pack": {
        "title": "ULTRA PACK",
        "discount": "<discount>% OFF",
        "description": "(3 in 1 + 2 secret bonus reading)",
        "price": "<price> ( regular price <oldPrice> )",
        "emoji": "star_struck.webp"
      },
      "main_numerology_analysis": {
        "title": "NUMEROLOGY ANALYSIS",
        "discount": "<discount>% OFF",
        "price": "<price> ( was <oldPrice> )",
        "emoji": "input_numbers.webp"
      },
      "main_tarot_reading": {
        "title": "TAROT READING",
        "discount": "<discount>% OFF",
        "price": "<price> ( was <oldPrice> )",
        "emoji": "sunset.webp"
      },
      "main_palmistry_guide": {
        "title": "PALMISTRY GUIDE",
        "discount": "<discount>% OFF",
        "price": "<price> ( was <oldPrice> )",
        "emoji": "rised_hand.webp"
      },
      "main_money_reading": {
        "title": "MONEY READING",
        "discount": "<discount>% OFF",
        "price": "<price> ( was <oldPrice> )",
        "emoji": "money.png"
      },
      "main_skip_offer": {
        "title": "SKIP OFFER",
        "discount": "<discount>% OFF",
        "price": "<price> ( was <oldPrice> )",
        "description": "You are missing out on both readings",
        "emoji": "rised_hand.webp"
      }
    }
  },
  "/find-your-happiness": {
    "title": "Gain clarity and confidence in life",
    "point1": "rated by real users",
    "point2": "93.4% Accuracy",
    "point3": "20m users’ choice",
    "point4": "4.8 satisfaction sco",
    "text": "Use astrology and palmistry to strengthen yourself and your relationships",
    "advantage1": "In-depth analysis: We scan the lines on your palm",
    "advantage2": "Personal approach: Analysis of personal destiny and future",
    "advantage3": "Quick results: No more than 5 minutes to complete"
  },
  "/gender": {
    "title": "What is your gender?",
    "description": "In palmistry, everyone has both masculine and feminine traits. <br><br>  Let's clarify yours for a more accurate hand reading.",
    "already_have_account": "Already have an account? Sign in"
  },
  "/birthdate": {
    "title": "When were you born?",
    "text": "Your birth date reveals which strengths and values can help you move forward"
  },
  "/palms-information": {
    "title": "Your palms carry a vast amount of information about your destiny and character"
  },
  "/what-aspects": {
    "title": "In which areas of life do you seek deeper understanding?",
    "answer1": "Love and relationships",
    "answer2": "Health and energy",
    "answer3": "Career and purpose",
    "answer4": "Life transitions"
  },
  "/relationship-status": {
    "title": "To better understand your essence, please indicate your current relationship status",
    "answer1": "Single",
    "answer2": "In a relationship",
    "answer3": "Married",
    "answer4": "Divorced",
    "answer5": "It's complicated"
  },
  "/element-resonates": {
    "title": "Which element fills you with the greatest strength?",
    "answer1": "Water",
    "answer2": "Fire",
    "answer3": "Air",
    "answer4": "Earth",
    "answer5": "Light",
    "answer6": "Darkness"
  },
  "/favorite-color": {
    "title": "Which color best represents your character?",
    "answer1": "Blue",
    "answer2": "Green",
    "answer3": "Orange",
    "answer4": "Violet",
    "answer5": "Red",
    "answer6": "Yellow",
    "answer7": "Turquoise"
  },
  "/head-or-heart": {
    "title": "What guides you in life: the call of the heart or the voice of reason?",
    "answer1": "I follow my heart",
    "answer2": "I rely on reason",
    "answer3": "I combine both approaches",
    "answer4": "It depends on the situation"
  },
  "/relate-following": {
    "title": "Do you relate to the following:",
    "question1": "I find solace and comfort in spending time alone.",
    "question2": "I value and enjoy my own company.",
    "question3": "I prefer socializing in groups rather than spending time alone.",
    "question4": "Loneliness is something I actively try to avoid.",
    "question5": "I enjoy activities that I can do independently.",
    "strongly_agree": "Strongly Agree",
    "strongly_disagree": "Strongly Disagree"
  },
  "/let-scan": {
    "title": "We are scanning your palm",
    "text": "Follow the on-screen instructions so we can analyze the lines of your palm, revealing the future and the secrets of your destiny!",
    "hands": {
      "title": "They are now scanning the palm of <count> people:"
    }
  },
  "biometric_data": "We do not collect biometric data. The entire recognition process happens on your device.",
  "/scan-instruction": {
    "title": "Photograph your palm as shown",
    "button": "Take a photo now",
    "upload_photo": "Upload palm photo",
    "error": "Something went wrong. Please try again."
  },
  "/email": {
    "title": "Enter your email to receive an extended palmistry analysis with WIT LAB",
    "not_share": "We do not share your personal information with third parties.",
    "placeholder_email": "Your email",
    "placeholder_name": "Your name"
  },
  "went_wrong": "Something went wrong.",
  "app_number_one": {
    "text": "The <color> app trusted by over 25 million people.",
    "color": "#1 Astrology"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "Your Palm Reading <color>",
      "title_color": "Is Ready",
      "description": "“I’ve just received your palm scan results. Let’s discuss!”",
      "text1": "<color> 6 years in palmistry readings and spiritual guidance.",
      "text1_color": "Akho",
      "text2": "Choose from 80+ palm readers and astrologers."
    },
    "joined_today": {
      "text1": "Unlimited chats with a palm reader",
      "text2": "<count> people joined today"
    },
    "get_personal_prediction": "Get personal prediction",
    "how_work": {
      "title": "How does WIT LAB work?",
      "point1_title": "Send us your palm scan",
      "point1_text": "We analyze your palm lines to get hints about your future",
      "point2_title": "Your palm reading is generated",
      "point2_text": "One of our professional palm readers puts together a report filled with hints about your future",
      "point3_title": "Start your trial to receive your prediction",
      "point3_text": "Once you’re a WIT LAB member, we’ll send over your prediction report so you can begin living a better life.",
      "point4_title": "Talk with a palm reading specialist anytime",
      "point4_text": "Get ongoing support by discussing your readings, personal horoscopes, and compatibilities with our expert team."
    },
    "money_back_guarantee": {
      "title": "100% Money-back Guarantee",
      "text": "If you don’t notice any progress after using the app for at least a week, we are ready to make a complete refund within 14 days."
    },
    "begin_trial_now": "Begin Trial Now",
    "what_included": {
      "title": "What’s included?",
      "point1": "<bold> palm readings",
      "point1_bold": "Unlimited",
      "point2": "<bold> with professional astrologers",
      "point2_bold": "1:1 live chats",
      "point3": "<bold> readings",
      "point3_bold": "Daily compatibility",
      "point4": "Cosmic relationship tips",
      "point5": "Daily horoscopes"
    },
    "palms_say_about": {
      "title": "What do your palms say about you?",
      "point1": "<color> shows your attitude to love and the quality of love",
      "point1_color": "Love line",
      "point2": "A long thumb indicates good fortune",
      "point3": "<color> reflects your in telligence and mentality",
      "point3_color": "Head line",
      "point4": "A long index finger indicates a natural leader",
      "point5": "<color> defines the quality of your life and what you will achieve",
      "point5_color": "Life line",
      "point6": "A short middle finger reveals a free spirit",
      "point7": "<color> represents your material achievement and career goals",
      "point7_color": "Fate line",
      "point8": "A long ring finger reveals that a person tends to take risks",
      "point9": "A short little finger indicates the person's lack of self-confidence"
    },
    "discover_more": "Discover More",
    "why_love": "Why does everyone <color> ?",
    "why_love_color": "love WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"It’s changed my life!\"",
      "date1": "Jan 9",
      "text1": "For years, I felt lost, questioning every decision and never fully trusting myself. I tried journaling, personality tests, and even meditation, but nothing gave me real answers—it all felt surface-level. Then I got my reading. The moment I saw the details mapped out from the lines on my hands, something shifted. It wasn’t just vague descriptions; it was me—my strengths, my struggles, my patterns, all laid bare. Suddenly, everything made sense. I understood why I kept making the same mistakes and what I truly needed to focus on. For the first time, I feel grounded in my choices, like I’m finally walking a path that belongs to me.",
      "username2": "Mika Ryan",
      "tagline2": "\"After years of seeking, I’ve finally found a true love.\"",
      "date2": "1m ago",
      "text2": "The feeling of being stuck weighed on me, pushing me to bounce between options. My reading was a breakthrough—analyzing the lines on my right hand revealed my strengths and hidden abilities. As I read through it, I saw myself in every word and knew—this was exactly what I had been looking for. Now, I have clarity and confidence, and decisions come easily. Huge thanks to your team of professionals—and for the bonus reading for 2025!",
      "username3": "Amanda Holmes",
      "tagline3": "\"I’ve found a job I really enjoy.\"",
      "date3": "1m ago",
      "text3": "I'm a deeply sensitive person and have always known I was capable of more, but I had no idea which direction to take. I tried courses, switched jobs, but never felt like I was where I truly belonged. The uncertainty started to weigh on me, filling me with anxiety. Then I came across this app and decided to give it a shot. The analysis of my deep, well-defined Fate Line gave me precise answers about my talents and hidden potential. When I saw how perfectly it aligned with what I genuinely love, a long-awaited sense of clarity washed over me. Now I know where I'm headed—and what destiny has in store for me."
    },
    "success_story": "Become a WIT LAB Success Story!",
    "as_seen_in": "<color> As Seen in",
    "footer": {
      "text1": "Questions? We’re here to help",
      "text2": "Customer Support",
      "text3": "Help Center"
    }
  },
  "/payment": {
    "will_be_charged": "You will be charged only <trialInfo>. Save <save> now. Then <splitPrice> per week. We’ll <emailReminder> before your trial ends.",
    "will_be_charged_email_reminder": "email you a reminder",
    "will_be_charged_trial_info": "<trialPrice> for your <trialPeriod> trial",
    "payment_information": {
      "personalized_offer": "Personalized offer reserved",
      "title": "Start your <trialPeriod> trial",
      "total_today": "Total today",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Code <bold> applied!"
    },
    "guarantees": {
      "no_commitment": "No commitment. Cancel anytime.",
      "30_day_money_back": "30-Day Money-Back Guarantee"
    },
    "get_personal_prediction": "Get personal prediction",
    "total_due": "Total due today: <trialPrice>",
    "app_number_one_color": "25 million people.",
    "app_number_one": "The #1 Astrology app trusted by over <color>"
  },
  "/camera": {
    "bad_photo": "Bad Photo!",
    "try_again": "Try Again",
    "do_better": "You Can Do Better",
    "no_access_camera": "No Access to Camera",
    "give_access": "Give Access",
    "reload_page": "Please reload the page to continue.",
    "reload_page_button": "Reload Page",
    "next": "Next",
    "modal": {
      "title": "To scan your hand, access to the Camera is required.",
      "cancel": "Cancel",
      "allow": "Allow"
    },
    "upload": "Upload"
  },
  "/with-heart": {
    "title": "Your choice is natural—based on our data, 51% of <gender> with the <zodiacSign> sign follow their heart. We'll take this into account in your lines!"
  },
  "/with-head": {
    "title": "Even among <zodiacSign>, not everything is decided by the heart—based on our data, 35% of <gender> of your sign make decisions guided by reason. We'll factor this into your analysis."
  },
  "/both": {
    "wonderful": "Wonderful!",
    "title": "The facts speak for themselves! According to our data, only 15% of <gender> born under the <zodiacSign> sign follow both heart and mind equally. That's the secret to harmonious relationships, and we'll reflect this in your lines."
  },
  "/depends": {
    "title": "Based on our data, only 9% of <gender> born under the <zodiacSign> sign possess a clear logical clarity—a rare gift. We'll certainly take this trait into account in your lines."
  },
  "period": {
    "day_one": "{{count}} day",
    "day_other": "{{count}} days",
    "week_one": "{{count}} week",
    "week_other": "{{count}} weeks",
    "month_one": "{{count}} month",
    "month_other": "{{count}} months",
    "year_one": "{{count}} year",
    "year_other": "{{count}} years"
  },
  "period_adjective": {
    "day_one": "{{count}}-day",
    "day_other": "{{count}}-days",
    "week_one": "{{count}}-week",
    "week_other": "{{count}}-weeks",
    "month_one": "{{count}}-month",
    "month_other": "{{count}}-months",
    "year_one": "{{count}}-year",
    "year_other": "{{count}}-years"
  }
}